Bug 1129518 - [RFE][cinder]: EMC VNX Direct Driver Consistency Group support
Summary: [RFE][cinder]: EMC VNX Direct Driver Consistency Group support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ga
: 6.0 (Juno)
Assignee: Eric Harney
QA Contact: nlevinki
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_juno-rc1 upstream_...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 04:06 UTC by RHOS Integration
Modified: 2016-04-26 20:56 UTC (History)
6 users (show)

Fixed In Version: openstack-cinder-2014.2.1-1.el7ost
Doc Type: Enhancement
Doc Text:
This release adds Block Storage Consistency Group support for the EMC VNX Direct Driver.
Clone Of:
Environment:
Last Closed: 2015-02-09 20:05:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2014-08-13 04:06:59 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/emc-vnx-direct-driver-cg-support.

Description:

Consistency Group support is newly introduced in Juno.
This blueprint is to track the changes in EMC VNX Direct Driver to adapt to CG support.

Specification URL (additional information):

None

Comment 1 Scott Lewis 2015-02-09 20:05:05 UTC
This bug has been closed as a part of the RHEL-OSP 6 general availability release. For details, see https://rhn.redhat.com/errata/rhel7-rhos-6-errata.html


Note You need to log in before you can comment on or make changes to this bug.